/* start center */

	#echtall
	{
		position: absolute;
		width: 100%;
		top: 0px;
		left: 0px;
		z-index: 0;
		margin: 0px auto;
		text-align: center;
	}
	
	#all
	{
		position: relative;
		top: 0px;
		left: 0px;
		width: 780px;
		height: auto;
		margin: 0px auto;
		text-align: left;
		z-index: 1;
	}
	
/* end center */


	.layershow {
			visibility: hidden;
			color: #FF6600;
		}
	
	
	.text {
		font-family: Arial, Helvetica, sans-serif;
		color: #000000;
		font-size: 7.7pt;
		line-height: 11pt;
		text-decoration:none;	
		}
	
	.textwhite {
		font-family: Arial, Helvetica, sans-serif;
		color: #ffffff;
		font-size: 7.7pt;
		line-height: 11pt;	
		text-decoration:none;
		}
	
		
	.textbold {
		font-family: Arial, Helvetica, sans-serif;
		color: #000000;
		font-size: 7.5pt;
		line-height: 11pt;	
		font-weight: bold;
		text-decoration:none;	
		}	
	
	.title {
		font-family: Arial, Helvetica, sans-serif;
		color: #000000;
		font-size: 7.5pt;
		font-weight: bold;
		text-decoration:none;
		}
		
	.titleactive {
		font-family: Arial, Helvetica, sans-serif;
		color: #FF6600;
		font-size: 7.5pt;
		font-weight: bold;
		text-decoration:none;
		}
	
	.titlebazar {
		font-family: Arial, Helvetica, sans-serif;
		color: #cc3333;
		font-size: 12pt;
		font-weight: bold;
		text-decoration:none;
		}
	
	#wit {
		position:absolute; 
		background-color: #ffffff;
		top:73px;
		left:15px;
		width: 735px;
		height: 476px;
		margin-bottom: -15px;	
		z-index:0;
		}
		
	#wit_small {
		position:absolute; 
		background-color: #ffffff;
		top:73px;
		left:15px;
		width: 735px;
		height: 166px;
		margin-bottom: -15px;	
		z-index:0;
		}
	
	#logo {
		position:absolute; 
		top:0px;
		left:0px;
		width: 780px;
		height: 73px;	
		z-index:1;
		}
			
	#content {
		position:absolute; 
		top:73px;
		left:15px;
		width: 735px;
		height: 476px;
		margin-bottom: -15px;	
		z-index:2;
		}
	
	#image {
		text-align: right;
		position:absolute; 
		top:103px;
		left:524px;
		width: 255px;
		height: 420px;	
		z-index:3;
		}
	
	#imagetotal {
		text-align: right;
		position:absolute; 
		top:103px;
		left:175px;
		width: 604px;
		height: 420px;	
		z-index:3;
		}
	
	#nav {
		position:absolute; 
		top:73px;
		left:15px;
		width: 135px;
		height: 300px;	
		z-index:4;
		}
	
	#navsub {
		position:absolute; 
		top:73px;
		left:15px;
		width: 135px;
		height: 300px;	
		z-index:4;
		}
	
	#tiptitle {
		position:absolute; 
		top:122px;
		left:340px;
		z-index:4;
		}
		
	#tip {
		position:absolute; 
		top:135px;
		left:340px;
		z-index:5;
		}
	
	#smartover {
		position:absolute;
		color: #FF6600; 
		top:256px;
		left:533px;
		width: 226px;
		height: 226px;	
		z-index:7;
		}	

	#el1_1 {
		position:absolute;
		color: #FF6600; 
		top:260px;
		left:533px;
		width: 226px;
		height: 226px;	
		z-index:7;
		}
		
	#el1_2 {
		position:absolute;
		color: #FF6600; 
		top:260px;
		left:533px;
		width: 226px;
		height: 226px;	
		z-index:7;
		}
	
	#el1_3 {
		position:absolute;
		color: #FF6600; 
		top:260px;
		left:533px;
		width: 226px;
		height: 226px;	
		z-index:7;
		}
		
	#el1_4 {
		position:absolute;
		color: #FF6600; 
		top:260px;
		left:533px;
		width: 226px;
		height: 226px;	
		z-index:7;
		}
		
		
	#el2_1 {
		position:absolute;
		color: #FF6600; 
		top:260px;
		left:533px;
		width: 226px;
		height: 226px;	
		z-index:7;
		}
		
	#el2_2 {
		position:absolute;
		color: #FF6600; 
		top:260px;
		left:533px;
		width: 226px;
		height: 226px;	
		z-index:7;
		}
	
	#el2_3 {
		position:absolute;
		color: #FF6600; 
		top:260px;
		left:533px;
		width: 226px;
		height: 226px;	
		z-index:7;
		}
		
	#el2_4 {
		position:absolute;
		color: #FF6600; 
		top:260px;
		left:533px;
		width: 226px;
		height: 226px;	
		z-index:7;
		}
	
	#el6_1 {
		position:absolute;
		color: #FF6600; 
		top:260px;
		left:533px;
		width: 226px;
		height: 226px;	
		z-index:7;
		}
		
	#el6_2 {
		position:absolute;
		color: #FF6600; 
		top:260px;
		left:533px;
		width: 226px;
		height: 226px;	
		z-index:7;
		}
	
	#el6_3 {
		position:absolute;
		color: #FF6600; 
		top:260px;
		left:533px;
		width: 226px;
		height: 226px;	
		z-index:7;
		}
		
	#el6_4 {
		position:absolute;
		color: #FF6600; 
		top:260px;
		left:533px;
		width: 226px;
		height: 226px;	
		z-index:7;
		}
	
	#gerechten {
		position:absolute;
		color: #FFFFFF; 
		top:260px;
		left:533px;
		width: 226px;
		height: 226px;	
		z-index:6;
		}
		
	.input_mag  {
		font : 7.5pt    Geneva, sans-serif;
		color : #000000;
		border : solid 1  #000000;
		background : #cccc33;
		width=175px;
		height=16px;
		}
	
	.input_cont  {
		font : 7.5pt    Geneva, sans-serif;
		color : #000000;
		border : solid 1  #000000;
		background : #99ccff;
		width=175px;
		height=16px;
		}
		
	.input_smart  {
		font : 7.5pt    Geneva, sans-serif;
		color : #ffffff;
		border : solid 1  #000000;
		background : #ff6600;
		width=175px;
		height=16px;
		}
		
		
	.input_smartkitchen
	{
		font: 7.5pt Geneva, sans-serif;
		color: #000000;
		background: #ffffff;
		width: 200px;
		height: 19px;
		border-color: #000 #999 #999 #000;
		border-width: 2px 1px 1px 2px;
		border-style: groove solid solid groove;
	}
	
	.input_smartkitchen_s
	{
		font: 7.5pt Geneva, sans-serif;
		color: #000000;
		background: #ffffff;
		width: 50px;
		height: 19px;
		border-color: #000 #999 #999 #000;
		border-width: 2px 1px 1px 2px;
		border-style: groove solid solid groove;
	}
	
	.input_smartkitchen_text
	{
		font: 7.5pt Geneva, sans-serif;
		color: #000000;
		background: #ffffff;
		width: 200px;
		height: 100px;
		border-color: #000 #999 #999 #000;
		border-width: 2px 1px 1px 2px;
		border-style: groove solid solid groove;
	}
	
	.area_cont  {
		font : 7.5pt    Geneva, sans-serif;
		color : #ffffff;
		border : solid 1  #000000;
		background : #99ccff;
		width=175px;
		height=50px;
		}


	
	
	
	a:link, a:visited
	{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 7.5pt;
	font-weight: bold;
	text-decoration:none;
	}

	a:hover, a:active
	{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 7.5pt;
	font-weight: bold;
	text-decoration:none;
	}
